/* open-sans-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/open-sans-v40-latin-300.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/open-sans-v40-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/open-sans-v40-latin-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/open-sans-v40-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/open-sans-v40-latin-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/open-sans-v40-latin-800.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.scrollbar-hide::-webkit-scrollbar {
  display: none;
}
.scrollbar-hide {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}


* {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

a.active {
  font-weight: bold;
  color: #2c86d0;
}

.gradientClass {
  background-image: linear-gradient(to right bottom, #2c86d0, #00a8b4, #009fc5, #0094cf, #2c86d0);
}

/* Sticky Header */
#mainHeader {
  position: sticky;
  top: 0;
  z-index: 1000;
}

/* Smooth Transition */
#mainHeader {
  transition: transform 0.5s ease-in-out;
}

.productCard{
  background: rgba(44, 134, 208, 0.03);
}

/* service card styles */
/* Rectangle 6 */
.serviceCard {
  background: rgba(44, 134, 208, 0.03);
  border-radius: 17px;
}

.serviceCard:hover {
  box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.25);
}

#footer {
  background: rgba(44, 134, 208, 0.03);
}

.slideBg {
  background-image: url('../assets/blobs/Regular_blob.png');
}

.elipse1 {
  position: absolute;
  width: 250px;
  height: 250px;
  top: -125px;
  left: -125px;
  border-radius: 100%;
  background: rgba(44, 134, 208, 0.11);
}

.elipse2 {
  position: absolute;
  width: 250px;
  height: 250px;
  bottom: -125px;
  right: -125px;
  border-radius: 100%;
  background: rgba(44, 134, 208, 0.11);
}

.headerVector {
  /* position: absolute; */
  width: 100%;
  height: 150px;
  background: rgba(44, 134, 208, 0.16);
  clip-path: polygon(0% 0%, 100% 0%, 100% 60%, 50% 100%, 0% 60%)
}

.headerElipse1 {
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  left: 0;
  top: 60px;
  background: rgba(44, 134, 208, 0.45);
}

.headerElipse2 {
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  right: 0;
  top: 60px;
  background: rgba(44, 134, 208, 0.45);
}

.subHeaderElipse1 {
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  left: 50px;
  top: 50px;
  background: #19AFA1;
  opacity: 0.5;
}

.subHeaderElipse2 {
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  right: 50px;
  top: 50px;
  background: #19AFA1;
  opacity: 0.5;
}